# The Legend of Heroes: Trails of Cold Steel (Sen on Kiseki) II Kai -THE EREBONIAN CIVIL WAR-
# 英雄伝説 閃の軌跡Ⅱ：改 -THE EREBONIAN CIVIL WAR-
# BID: EAB1DC1D53E319F9

unsafeCheck: true

ALL_FPS:
  -
    type: evaluate_write
    address: [MAIN, 0xB05B70]
    value_type: float
    value: "1 / FPS_TARGET"
  -
    type: block
    what: timing
